Qt 5.9 | Qt 3D | QML Types | RenderCapture QML Type

Qt 5.9.9 Reference Documentation

# RenderCapture QML Type

Capture rendering More...

Import Statement: | import Qt3D.Render 2.0
Since: | Qt 5.8
Instantiates: | QRenderCapture
Inherits: | FrameGraphNode

- List of all members, including inherited members
- Obsolete members

## Methods

- RenderCaptureReply requestCapture()

## Detailed Description

## Method Documentation

RenderCaptureReply requestCapture()

Used to request render capture. Only one render capture result is produced per requestCapture call even if the frame graph has multiple leaf nodes. The function returns a QRenderCaptureReply object, which receives the captured image when it is done. The user is responsible for deallocating the returned object.